/* calendar */
table.calendar {
    border: 1px solid #999;
    padding: 0;
    border-spacing: 0;
}

tr.calendar-row {
}

td.calendar-day {
    min-height: 80px;
    font-size: 11px;
    position: relative;
}

* html article.calendar-day {
    height: 80px;
}

td.calendar-day:hover {
    background: #eceff5;
}

td.calendar-day-np {
    background: #eee;
    min-height: 80px;
}

* html article.calendar-day-np {
    height: 80px;
}

td.calendar-day-head {
    background: #ccc;
    font-weight: bold;
    font-family: arial, sans-serif;
    text-align: center;
    width: 120px;
    padding: 5px;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
}

p.day-number {
    background: #999;
    padding: 5px;
    color: #fff;
    font-weight: bold;
    float: right;
    margin: -5px -5px 0 0;
    width: 20px;
    text-align: center;
}

/* shared */
td.calendar-day, td.calendar-day-np {
    width: 120px;
    padding: 5px;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
}